### Method

# Ggit Signature copy

#### Declaration [src]

    GgitSignature*
    ggit_signature_copy (
      GgitSignature* signature
    )

#### Description [src]

Create a copy of the signature.

#### Return value

Type: `GgitSignature`

A `GgitSignature` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.